
#wb_header { height: 500px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
#wb_main { height: 1240px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
#wb_footer { height: 540px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none no-repeat scroll center bottom; background-size: cover; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/9131014df7f1c1052590129901e8d856.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 2280px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2280px; min-height: 2280px; }
#wb_element_instance59 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 110px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; z-index: 2547; }
#wb_element_instance59 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; top: 80px; left: 30px; min-width: 260px; width: 260px; min-height: 48px; height: 48px; display: block; z-index: 2538; }
#wb_element_instance61 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #303030; }
#wb_element_instance61 .btn-collapser > .icon-bar { background-color: #303030; }
#wb_element_instance61 .btn-collapser:hover { background-color: #ffffff; border-color: #99452e; }
#wb_element_instance61 .btn-collapser:hover > .icon-bar { background-color: #99452e; }
#wb_element_instance61 { top: 420px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 2748; }
#wb_element_instance61 ul { background: #ffffff none repeat center top; border: 1px none #000000; }
#wb_element_instance61 > ul { display: none; }
#wb_element_instance61.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance61.collapse-expanded > ul > li { display: block; }
#wb_element_instance61.collapse-expanded li > ul { position: static; }
#wb_element_instance61.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance61.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance61, #wb_element_instance61 ul { text-align: center; }
#wb_element_instance61 ul ul { background: #ffffff none repeat center top; }
#wb_element_instance61 li { margin: 0px 10px 0px 10px; }
#wb_element_instance61 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #303030; line-height: 18px; background: #ffffff none no-repeat center top; }
#wb_element_instance61 li.over > a, #wb_element_instance61 li:focus > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #99452e; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance61 li.active > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance61:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance61:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance61:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance62 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 60px; left: -50px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; z-index: 2549; }
#wb_element_instance62 img { width: 260px; height: 389.48px; display: block; position: relative; left: 0px; top: -73px; max-width: inherit; }
#wb_element_instance63 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 60px; left: 10px; min-width: 150px; width: 150px; min-height: 60px; height: 60px; display: block; z-index: 2550; }
#wb_element_instance63 img { width: 150px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance64 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 220px; left: 30px; min-width: 110px; width: 110px; min-height: 60px; height: 60px; display: block; z-index: 2546; }
#wb_element_instance64 img { width: 110px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance65 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 220px; left: 200px; min-width: 80px; width: 80px; min-height: 60px; height: 60px; display: block; z-index: 2549; }
#wb_element_instance65 img { width: 80px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance66 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 60px; left: 180px; min-width: 130px; width: 130px; min-height: 70px; height: 70px; display: block; z-index: 2551; }
#wb_element_instance66 img { width: 130px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 150px; left: 10px; min-width: 150px; width: 150px; min-height: 50px; height: 50px; display: block; z-index: 2545; }
#wb_element_instance67 img { width: 150px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance68 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 150px; left: 170px; min-width: 140px; width: 140px; min-height: 50px; height: 50px; display: block; z-index: 2556; }
#wb_element_instance68 img { width: 140px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; top: 500px; left: 85px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 2557; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; top: 360px; left: 10px; min-width: 300px; width: 300px; min-height: 78px; height: 78px; display: block; z-index: 1703; }
#wb_element_instance71 form td { text-align: right; }
#wb_element_instance71 form tr.area-row > th { height: 1%; }
#wb_element_instance71 form tr.area-row > td { height: 1%; }
#wb_element_instance71 form tr.form-footer > td { height: 20px; }
#wb_element_instance71 form .form-area-field { height: 102px; }
#wb_element_instance71 { top: 260px; left: 10px; min-width: 300px; width: 300px; min-height: 270px; height: 270px; display: block; z-index: 235; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 240; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance73 { opacity: 1; top: 60px; left: 50px; min-width: 210px; width: 210px; min-height: 216px; height: 216px; display: block; z-index: 241; }
#wb_element_instance74 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 790px; left: 0px; min-width: 320px; width: 320px; min-height: 170px; height: 170px; display: block; z-index: 238; }
#wb_element_instance74 img { width: 320px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance75 { opacity: 1; top: 580px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 279; }
#wb_element_instance76 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 980px; left: 0px; min-width: 320px; width: 320px; min-height: 230px; height: 230px; display: block; z-index: 369; }
#wb_element_instance76 img { width: 320px; height: 230px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance77 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 604px; left: 60px; min-width: 210px; width: 210px; min-height: 179px; height: 179px; display: block; z-index: 370; }
#wb_element_instance77 img { width: 210px; height: 180px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance78 { top: 544px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 470px; }
	#wb_main { height: 1170px; }
	#wb_footer { height: 400px; }
	body, .wb_sbg { min-width: 768px; min-height: 2040px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 2040px; min-height: 2040px; }
	#wb_element_instance59 { top: 30px; left: 90px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance59 img { width: 140px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance60 { top: 40px; left: 253px; min-width: 390px; width: 390px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance61 { top: 420px; left: 20px; min-width: 740px; width: 740px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance61 ul { background: #ffffff none repeat center top; }
	#wb_element_instance61 .btn-collapser { display: none; }
	#wb_element_instance61 > ul { display: block; }
	#wb_element_instance62 { top: 60px; left: -50px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; overflow: hidden; }
	#wb_element_instance62 img { width: 260px; height: 389.48px; display: block; position: relative; left: 0px; top: -73px; max-width: inherit; }
	#wb_element_instance63 { top: 100px; left: 10px; min-width: 120px; width: 120px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance63 img { width: 120px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance64 { top: 100px; left: 550px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance64 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance65 { top: 100px; left: 680px; min-width: 70px; width: 70px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance65 img { width: 70px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance66 { top: 100px; left: 140px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance66 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance67 { top: 100px; left: 250px; min-width: 150px; width: 150px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance67 img { width: 150px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance68 { top: 100px; left: 400px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; overflow: hidden; }
	#wb_element_instance68 img { width: 130px; height: 40px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance69 { top: 390px; left: 335px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance70 { top: 220px; left: 150px; min-width: 490px; width: 490px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance71 form .form-area-field { height: 186px; }
	#wb_element_instance71 { top: 80px; left: 350px; min-width: 390px; width: 390px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance72 { top: 20px; left: 20px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance73 { top: 90px; left: 30px; min-width: 290px; width: 290px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance74 { top: 420px; left: 290px; min-width: 470px; width: 470px; min-height: 250px; height: 250px; display: block; overflow: hidden; }
	#wb_element_instance74 img { width: 480px; height: 250px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance75 { top: 380px; left: 0px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance76 { top: 680px; left: 70px; min-width: 660px; width: 660px; min-height: 460px; height: 460px; display: block; overflow: hidden; }
	#wb_element_instance76 img { width: 660px; height: 480px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance77 { top: 420px; left: 0px; min-width: 290px; width: 290px; min-height: 247px; height: 247px; display: block; overflow: hidden; }
	#wb_element_instance77 img { width: 290px; height: 250px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance78 { top: 544px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 470px; }
	#wb_main { height: 1260px; }
	#wb_footer { height: 400px; }
	body, .wb_sbg { min-width: 992px; min-height: 2130px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 2130px; min-height: 2130px; }
	#wb_element_instance59 { top: 35px; left: 60px; min-width: 140px; width: 140px; min-height: 75px; height: 75px; display: block; overflow: hidden; }
	#wb_element_instance59 img { width: 160px; height: 92px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance60 { top: 60px; left: 230px; min-width: 730px; width: 730px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance61 { top: 420px; left: 0px; min-width: 990px; width: 990px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance61 ul { background: #ffffff none repeat center top; }
	#wb_element_instance61 .btn-collapser { display: none; }
	#wb_element_instance61 > ul { display: block; }
	#wb_element_instance62 { top: 60px; left: -50px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; overflow: hidden; }
	#wb_element_instance62 img { width: 260px; height: 389.48px; display: block; position: relative; left: 0px; top: -73px; max-width: inherit; }
	#wb_element_instance63 { top: 118px; left: 10px; min-width: 160px; width: 160px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance63 img { width: 160px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance64 { top: 118px; left: 770px; min-width: 110px; width: 110px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance64 img { width: 110px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance65 { top: 118px; left: 910px; min-width: 70px; width: 70px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance65 img { width: 70px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance66 { top: 118px; left: 200px; min-width: 130px; width: 130px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance66 img { width: 130px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance67 { top: 128px; left: 360px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance67 img { width: 200px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance68 { top: 128px; left: 590px; min-width: 150px; width: 150px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance68 img { width: 150px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance69 { top: 440px; left: 450px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance70 { top: 250px; left: 260px; min-width: 510px; width: 510px; min-height: 132px; height: 132px; display: block; }
	#wb_element_instance71 form .form-area-field { height: 146px; }
	#wb_element_instance71 { top: 90px; left: 400px; min-width: 540px; width: 540px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance72 { top: 30px; left: 30px; min-width: 190px; width: 190px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance73 { top: 90px; left: 40px; min-width: 290px; width: 290px; min-height: 238px; height: 238px; display: block; }
	#wb_element_instance74 { top: 390px; left: 370px; min-width: 620px; width: 620px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance74 img { width: 620px; height: 320px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance75 { top: 350px; left: 0px; min-width: 370px; width: 370px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance76 { top: 730px; left: 140px; min-width: 700px; width: 700px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance76 img { width: 700px; height: 500px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance77 { top: 390px; left: 2px; min-width: 375px; width: 375px; min-height: 320px; height: 320px; display: block; overflow: hidden; }
	#wb_element_instance77 img { width: 380px; height: 320px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance78 { top: 544px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 470px; }
	#wb_main { height: 1626px; }
	#wb_footer { height: 400px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2496px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2496px; min-height: 2496px; }
	#wb_element_instance59 { top: 10px; left: 178px; min-width: 161px; width: 161px; min-height: 114px; height: 114px; display: block; overflow: hidden; }
	#wb_element_instance59 img { width: 310.27152317881px; height: 219.69536423841px; display: block; position: relative; left: -79.08425069076px; top: -19.516246828px; max-width: inherit; }
	#wb_element_instance60 { top: 40px; left: 246px; min-width: 850px; width: 850px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance61 { top: 440px; left: 105px; min-width: 990px; width: 990px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance61 ul { background: #ffffff none repeat center top; }
	#wb_element_instance61 .btn-collapser { display: none; }
	#wb_element_instance61 > ul { display: block; }
	#wb_element_instance62 { top: 60px; left: -50px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; overflow: hidden; }
	#wb_element_instance62 img { width: 260px; height: 389.48px; display: block; position: relative; left: 0px; top: -73px; max-width: inherit; }
	#wb_element_instance63 { top: 62px; left: 20px; min-width: 200px; width: 200px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance63 img { width: 200px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance64 { top: 62px; left: 930px; min-width: 130px; width: 130px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance64 img { width: 130px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance65 { top: 60px; left: 1090px; min-width: 80px; width: 80px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance65 img { width: 80px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance66 { top: 62px; left: 250px; min-width: 160px; width: 160px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance66 img { width: 160px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance67 { top: 72px; left: 450px; min-width: 220px; width: 220px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance67 img { width: 220px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance68 { top: 62px; left: 700px; min-width: 200px; width: 200px; min-height: 66px; height: 66px; display: block; overflow: hidden; }
	#wb_element_instance68 img { width: 200px; height: 67px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance69 { top: 370px; left: 500px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance70 { top: 180px; left: 360px; min-width: 510px; width: 510px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance71 form .form-area-field { height: 186px; }
	#wb_element_instance71 { top: 100px; left: 500px; min-width: 670px; width: 670px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance72 { top: 20px; left: 20px; min-width: 210px; width: 210px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance73 { top: 100px; left: 60px; min-width: 340px; width: 340px; min-height: 272px; height: 272px; display: block; }
	#wb_element_instance74 { top: 440px; left: 400px; min-width: 800px; width: 800px; min-height: 420px; height: 420px; display: block; overflow: hidden; }
	#wb_element_instance74 img { width: 800px; height: 423px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance75 { top: 390px; left: 20px; min-width: 370px; width: 370px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance76 { top: 890px; left: 100px; min-width: 1000px; width: 1000px; min-height: 706px; height: 706px; display: block; }
	#wb_element_instance76 img { width: 1000px; height: 706px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance77 { top: 440px; left: 2px; min-width: 493px; width: 493px; min-height: 420px; height: 420px; display: block; }
	#wb_element_instance77 img { width: 493px; height: 420px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance78 { top: 544px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
